<?xml version="1.0" encoding="utf-8"?>
<!-- XBRL Document Created with WizLabo Platform -->
<link:linkbase xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:link="http://www.xbrl.org/2003/linkbase">
  <link:labelLink xlink:type="extended" xlink:role="http://www.xbrl.org/2003/role/link">
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03610-000_ActualNetOperatingProfit_label" xlink:role="http://www.xbrl.org/2003/role/label">Actual net operating profit</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03610-000_ActualNetOperatingProfit_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Actual net operating profit</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03610-000_BabaChiharuMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Baba, Chiharu</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03610-000_BabaChiharuMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Baba, Chiharu [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03610-000_BondIssuanceCostCOSExpOA_label" xlink:role="http://www.xbrl.org/2003/role/label">Bond issuance cost</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03610-000_BondIssuanceCostCOSExpOA_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Bond issuance cost-COSExpOA</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03610-000_ChidaKazuhiroMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Chida, Kazuhiro</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03610-000_ChidaKazuhiroMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Chida, Kazuhiro [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03610-000_ConsolidatedTrustFeesSummaryOfBusinessResults_label" xlink:role="http://www.xbrl.org/2003/role/label">Consolidated trust fees</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03610-000_ConsolidatedTrustFeesSummaryOfBusinessResults_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Consolidated trust fees, Summary of business results</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03610-000_ConsumerBankingReportableSegmentMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Consumer banking</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03610-000_ConsumerBankingReportableSegmentMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Consumer banking, Reportable segment [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03610-000_CorporateBankingReportableSegmentMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Corporate banking</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03610-000_CorporateBankingReportableSegmentMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Corporate banking, Reportable segment [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03610-000_CreditCost_label" xlink:role="http://www.xbrl.org/2003/role/label">Credit cost</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03610-000_CreditCost_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Credit cost</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03610-000_EgamiSetsukoMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Egami, Setsuko</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03610-000_EgamiSetsukoMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Egami, Setsuko [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03610-000_FukuokaSatoshiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Fukuoka, Satoshi</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03610-000_FukuokaSatoshiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Fukuoka, Satoshi [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03610-000_FunaharaSatokiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Funahara, Satoki</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03610-000_FunaharaSatokiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Funahara, Satoki [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03610-000_GeneralAndAdministrativeExpenses_label" xlink:role="http://www.xbrl.org/2003/role/label">General and administrative expenses</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03610-000_GeneralAndAdministrativeExpenses_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">General and administrative expenses</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03610-000_GovernanceClimateChangeTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Governance, Climate change</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03610-000_GovernanceClimateChangeTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Governance, Climate change [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03610-000_GovernanceHumanCapitalTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Governance, Human capital</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03610-000_GovernanceHumanCapitalTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Governance, Human capital [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03610-000_GrossOperatingProfit_label" xlink:role="http://www.xbrl.org/2003/role/label">Gross operating profit</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03610-000_GrossOperatingProfit_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Gross operating profit</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03610-000_IkeFumihikoMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Ike, Fumihiko</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03610-000_IkeFumihikoMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Ike, Fumihiko [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03610-000_InterestOnBondsCOSExpOA_label_1" xlink:role="http://www.xbrl.org/2003/role/label">Interest on bonds</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03610-000_InterestOnBondsCOSExpOA_label_2" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Interest on bonds-COSExpOA</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03610-000_InterestOnBondsCOSExpOA_label" xlink:role="http://www.xbrl.org/2003/role/documentation">Interest on bonds-COSExpOA</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03610-000_IsaShinichiroMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Isa, Shinichiro</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03610-000_IsaShinichiroMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Isa, Shinichiro [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03610-000_IshidaShigekiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Ishida, Shigeki</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03610-000_IshidaShigekiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Ishida, Shigeki [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03610-000_ItohKanMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Itoh, Kan</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03610-000_ItohKanMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Itoh, Kan [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03610-000_IwadateNobukiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Iwadate, Nobuki</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03610-000_IwadateNobukiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Iwadate, Nobuki [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03610-000_IwanagaShoichiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Iwanaga, Shoichi</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03610-000_IwanagaShoichiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Iwanaga, Shoichi [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03610-000_IwataKimieMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Iwata, Kimie</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03610-000_IwataKimieMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Iwata, Kimie [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03610-000_KatayamaMitsukiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Katayama, Mitsuki</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03610-000_KatayamaMitsukiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Katayama, Mitsuki [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03610-000_KawabeHidefumiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Kawabe, Hidefumi,</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03610-000_KawabeHidefumiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Kawabe, Hidefumi, [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03610-000_KukiItaruMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Kuki, Itaru</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03610-000_KukiItaruMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Kuki, Itaru [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03610-000_LundbergShieMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Lundberg, Shie</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03610-000_LundbergShieMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Lundberg, Shie [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03610-000_MajorComponentsOfGeneralAndAdministrativeExpensesTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Major components of general and administrative expenses</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03610-000_MajorComponentsOfGeneralAndAdministrativeExpensesTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Major components of general and administrative expenses [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03610-000_MarketTradingReportableSegmentMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Market trading</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03610-000_MarketTradingReportableSegmentMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Market trading, Reportable segment [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03610-000_MatsuiKunioMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Matsui, Kunio</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03610-000_MatsuiKunioMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Matsui, Kunio [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03610-000_MetricsAndTargetsClimateChangeTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Metrics and targets, Climate change</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03610-000_MetricsAndTargetsClimateChangeTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Metrics and targets, Climate change [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03610-000_MetricsAndTargetsHumanAcapitalTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Metrics and targets, Human acapital</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03610-000_MetricsAndTargetsHumanAcapitalTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Metrics and targets, Human acapital [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03610-000_MinamiMasahiroMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Minami, Masahiro</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03610-000_MinamiMasahiroMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Minami, Masahiro [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03610-000_MizukawaToshiyukiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Mizukawa, Toshiyuki</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03610-000_MizukawaToshiyukiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Mizukawa, Toshiyuki [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03610-000_MochidaKazukiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Mochida, Kazuki</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03610-000_MochidaKazukiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Mochida, Kazuki [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03610-000_MochimaruHidekiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Mochimaru, Hideki</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03610-000_MochimaruHidekiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Mochimaru, Hideki [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03610-000_MonetaryRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficers_label" xlink:role="http://www.xbrl.org/2003/role/label">Monetary remuneration</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03610-000_MonetaryRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficers_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Monetary remuneration, Remuneration by category of directors (and other officers)</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03610-000_MuraoYukinobuMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Murao, Yukinobu</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03610-000_MuraoYukinobuMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Murao, Yukinobu [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03610-000_NakaharaGenMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Nakahara, Gen</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03610-000_NakaharaGenMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Nakahara, Gen [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03610-000_NetOperatingProfitLessCreditCost_label" xlink:role="http://www.xbrl.org/2003/role/label">Net operating profit less credit cost</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03610-000_NetOperatingProfitLessCreditCost_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Net operating profit less credit cost</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03610-000_NishiyamaKazuhiroMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Nishiyama, Kazuhiro</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03610-000_NishiyamaKazuhiroMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Nishiyama, Kazuhiro [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03610-000_NoguchiMikioMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Noguchi, Mikio</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03610-000_NoguchiMikioMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Noguchi, Mikio [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03610-000_NoharaSawakoMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Nohara, Sawako</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03610-000_NoharaSawakoMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Nohara, Sawako [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03610-000_OikawaHisahikoMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Oikawa, Hisahiko</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03610-000_OikawaHisahikoMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Oikawa, Hisahiko [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03610-000_OtaNarunobuMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Ota, Narunobu</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03610-000_OtaNarunobuMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Ota, Narunobu [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03610-000_PrincipalAmountOfTrustWithThePrincipalIndemnificationAgreementTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Principal amount of trust with the principal indemnification agreement</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03610-000_PrincipalAmountOfTrustWithThePrincipalIndemnificationAgreementTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Principal amount of trust with the principal indemnification agreement [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03610-000_PurchaseOfStocksOfEquityMethodAffiliateInvCF_label" xlink:role="http://www.xbrl.org/2003/role/label">Purchase of stocks of equity method affiliate</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03610-000_PurchaseOfStocksOfEquityMethodAffiliateInvCF_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Purchase of stocks of equity method affiliate-InvCF</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03610-000_RiskManagementClimateChangeTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Risk management, Climate change</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03610-000_RiskManagementClimateChangeTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Risk management, Climate change [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03610-000_RiskManagementHumanCapitalTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Risk management, Human capital</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03610-000_RiskManagementHumanCapitalTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Risk management, Human capital [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03610-000_SeguchiJiroMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Seguchi, Jiro</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03610-000_SeguchiJiroMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Seguchi, Jiro [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03610-000_StrategyClimateChangeTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Strategy, Climate change</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03610-000_StrategyClimateChangeTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Strategy, Climate change [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03610-000_StrategyHumanCapitalTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Strategy, Human capital</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03610-000_StrategyHumanCapitalTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Strategy, Human capital [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03610-000_TaharaHidekiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Tahara, Hideki</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03610-000_TaharaHidekiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Tahara, Hideki [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03610-000_TakayaYokoMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Takaya, Yoko</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03610-000_TakayaYokoMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Takaya, Yoko [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03610-000_TanakaKatsuyukiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Tanaka, Katsuyuki</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03610-000_TanakaKatsuyukiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Tanaka, Katsuyuki [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03610-000_TrustAssetsUnderManagementAndCustodySummaryOfBusinessResults_label" xlink:role="http://www.xbrl.org/2003/role/label">Trust assets under management and custody</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03610-000_TrustAssetsUnderManagementAndCustodySummaryOfBusinessResults_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Trust assets under management and custody, Summary of business results</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03610-000_YamamotoNoritsuguMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Yamamoto, Noritsugu</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03610-000_YamamotoNoritsuguMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Yamamoto, Noritsugu [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03610-000_YamauchiMasakiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Yamauchi, Masaki</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03610-000_YamauchiMasakiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Yamauchi, Masaki [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03610-000_YasudaRyuziMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Yasuda, Ryuzi</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03610-000_YasudaRyuziMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Yasuda, Ryuzi [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03610-000_YokoyamaTomokazuMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Yokoyama, Tomokazu</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E03610-000_YokoyamaTomokazuMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Yokoyama, Tomokazu [member]</link:label>
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03610-000_2025-03-31_02_2025-07-01.xsd#jpcrp030000-asr_E03610-000_ActualNetOperatingProfit" xlink:label="jpcrp030000-asr_E03610-000_ActualNetOperatingProfit" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03610-000_2025-03-31_02_2025-07-01.xsd#jpcrp030000-asr_E03610-000_BabaChiharuMember" xlink:label="jpcrp030000-asr_E03610-000_BabaChiharuMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03610-000_2025-03-31_02_2025-07-01.xsd#jpcrp030000-asr_E03610-000_BondIssuanceCostCOSExpOA" xlink:label="jpcrp030000-asr_E03610-000_BondIssuanceCostCOSExpOA" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03610-000_2025-03-31_02_2025-07-01.xsd#jpcrp030000-asr_E03610-000_ChidaKazuhiroMember" xlink:label="jpcrp030000-asr_E03610-000_ChidaKazuhiroMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03610-000_2025-03-31_02_2025-07-01.xsd#jpcrp030000-asr_E03610-000_ConsolidatedTrustFeesSummaryOfBusinessResults" xlink:label="jpcrp030000-asr_E03610-000_ConsolidatedTrustFeesSummaryOfBusinessResults" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03610-000_2025-03-31_02_2025-07-01.xsd#jpcrp030000-asr_E03610-000_ConsumerBankingReportableSegmentMember" xlink:label="jpcrp030000-asr_E03610-000_ConsumerBankingReportableSegmentMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03610-000_2025-03-31_02_2025-07-01.xsd#jpcrp030000-asr_E03610-000_CorporateBankingReportableSegmentMember" xlink:label="jpcrp030000-asr_E03610-000_CorporateBankingReportableSegmentMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03610-000_2025-03-31_02_2025-07-01.xsd#jpcrp030000-asr_E03610-000_CreditCost" xlink:label="jpcrp030000-asr_E03610-000_CreditCost" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03610-000_2025-03-31_02_2025-07-01.xsd#jpcrp030000-asr_E03610-000_EgamiSetsukoMember" xlink:label="jpcrp030000-asr_E03610-000_EgamiSetsukoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03610-000_2025-03-31_02_2025-07-01.xsd#jpcrp030000-asr_E03610-000_FukuokaSatoshiMember" xlink:label="jpcrp030000-asr_E03610-000_FukuokaSatoshiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03610-000_2025-03-31_02_2025-07-01.xsd#jpcrp030000-asr_E03610-000_FunaharaSatokiMember" xlink:label="jpcrp030000-asr_E03610-000_FunaharaSatokiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03610-000_2025-03-31_02_2025-07-01.xsd#jpcrp030000-asr_E03610-000_GeneralAndAdministrativeExpenses" xlink:label="jpcrp030000-asr_E03610-000_GeneralAndAdministrativeExpenses" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03610-000_2025-03-31_02_2025-07-01.xsd#jpcrp030000-asr_E03610-000_GovernanceClimateChangeTextBlock" xlink:label="jpcrp030000-asr_E03610-000_GovernanceClimateChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03610-000_2025-03-31_02_2025-07-01.xsd#jpcrp030000-asr_E03610-000_GovernanceHumanCapitalTextBlock" xlink:label="jpcrp030000-asr_E03610-000_GovernanceHumanCapitalTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03610-000_2025-03-31_02_2025-07-01.xsd#jpcrp030000-asr_E03610-000_GrossOperatingProfit" xlink:label="jpcrp030000-asr_E03610-000_GrossOperatingProfit" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03610-000_2025-03-31_02_2025-07-01.xsd#jpcrp030000-asr_E03610-000_IkeFumihikoMember" xlink:label="jpcrp030000-asr_E03610-000_IkeFumihikoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03610-000_2025-03-31_02_2025-07-01.xsd#jpcrp030000-asr_E03610-000_InterestOnBondsCOSExpOA" xlink:label="jpcrp030000-asr_E03610-000_InterestOnBondsCOSExpOA" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03610-000_2025-03-31_02_2025-07-01.xsd#jpcrp030000-asr_E03610-000_IsaShinichiroMember" xlink:label="jpcrp030000-asr_E03610-000_IsaShinichiroMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03610-000_2025-03-31_02_2025-07-01.xsd#jpcrp030000-asr_E03610-000_IshidaShigekiMember" xlink:label="jpcrp030000-asr_E03610-000_IshidaShigekiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03610-000_2025-03-31_02_2025-07-01.xsd#jpcrp030000-asr_E03610-000_ItohKanMember" xlink:label="jpcrp030000-asr_E03610-000_ItohKanMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03610-000_2025-03-31_02_2025-07-01.xsd#jpcrp030000-asr_E03610-000_IwadateNobukiMember" xlink:label="jpcrp030000-asr_E03610-000_IwadateNobukiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03610-000_2025-03-31_02_2025-07-01.xsd#jpcrp030000-asr_E03610-000_IwanagaShoichiMember" xlink:label="jpcrp030000-asr_E03610-000_IwanagaShoichiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03610-000_2025-03-31_02_2025-07-01.xsd#jpcrp030000-asr_E03610-000_IwataKimieMember" xlink:label="jpcrp030000-asr_E03610-000_IwataKimieMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03610-000_2025-03-31_02_2025-07-01.xsd#jpcrp030000-asr_E03610-000_KatayamaMitsukiMember" xlink:label="jpcrp030000-asr_E03610-000_KatayamaMitsukiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03610-000_2025-03-31_02_2025-07-01.xsd#jpcrp030000-asr_E03610-000_KawabeHidefumiMember" xlink:label="jpcrp030000-asr_E03610-000_KawabeHidefumiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03610-000_2025-03-31_02_2025-07-01.xsd#jpcrp030000-asr_E03610-000_KukiItaruMember" xlink:label="jpcrp030000-asr_E03610-000_KukiItaruMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03610-000_2025-03-31_02_2025-07-01.xsd#jpcrp030000-asr_E03610-000_LundbergShieMember" xlink:label="jpcrp030000-asr_E03610-000_LundbergShieMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03610-000_2025-03-31_02_2025-07-01.xsd#jpcrp030000-asr_E03610-000_MajorComponentsOfGeneralAndAdministrativeExpensesTextBlock" xlink:label="jpcrp030000-asr_E03610-000_MajorComponentsOfGeneralAndAdministrativeExpensesTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03610-000_2025-03-31_02_2025-07-01.xsd#jpcrp030000-asr_E03610-000_MarketTradingReportableSegmentMember" xlink:label="jpcrp030000-asr_E03610-000_MarketTradingReportableSegmentMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03610-000_2025-03-31_02_2025-07-01.xsd#jpcrp030000-asr_E03610-000_MatsuiKunioMember" xlink:label="jpcrp030000-asr_E03610-000_MatsuiKunioMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03610-000_2025-03-31_02_2025-07-01.xsd#jpcrp030000-asr_E03610-000_MetricsAndTargetsClimateChangeTextBlock" xlink:label="jpcrp030000-asr_E03610-000_MetricsAndTargetsClimateChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03610-000_2025-03-31_02_2025-07-01.xsd#jpcrp030000-asr_E03610-000_MetricsAndTargetsHumanAcapitalTextBlock" xlink:label="jpcrp030000-asr_E03610-000_MetricsAndTargetsHumanAcapitalTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03610-000_2025-03-31_02_2025-07-01.xsd#jpcrp030000-asr_E03610-000_MinamiMasahiroMember" xlink:label="jpcrp030000-asr_E03610-000_MinamiMasahiroMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03610-000_2025-03-31_02_2025-07-01.xsd#jpcrp030000-asr_E03610-000_MizukawaToshiyukiMember" xlink:label="jpcrp030000-asr_E03610-000_MizukawaToshiyukiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03610-000_2025-03-31_02_2025-07-01.xsd#jpcrp030000-asr_E03610-000_MochidaKazukiMember" xlink:label="jpcrp030000-asr_E03610-000_MochidaKazukiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03610-000_2025-03-31_02_2025-07-01.xsd#jpcrp030000-asr_E03610-000_MochimaruHidekiMember" xlink:label="jpcrp030000-asr_E03610-000_MochimaruHidekiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03610-000_2025-03-31_02_2025-07-01.xsd#jpcrp030000-asr_E03610-000_MonetaryRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficers" xlink:label="jpcrp030000-asr_E03610-000_MonetaryRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficers" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03610-000_2025-03-31_02_2025-07-01.xsd#jpcrp030000-asr_E03610-000_MuraoYukinobuMember" xlink:label="jpcrp030000-asr_E03610-000_MuraoYukinobuMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03610-000_2025-03-31_02_2025-07-01.xsd#jpcrp030000-asr_E03610-000_NakaharaGenMember" xlink:label="jpcrp030000-asr_E03610-000_NakaharaGenMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03610-000_2025-03-31_02_2025-07-01.xsd#jpcrp030000-asr_E03610-000_NetOperatingProfitLessCreditCost" xlink:label="jpcrp030000-asr_E03610-000_NetOperatingProfitLessCreditCost" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03610-000_2025-03-31_02_2025-07-01.xsd#jpcrp030000-asr_E03610-000_NishiyamaKazuhiroMember" xlink:label="jpcrp030000-asr_E03610-000_NishiyamaKazuhiroMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03610-000_2025-03-31_02_2025-07-01.xsd#jpcrp030000-asr_E03610-000_NoguchiMikioMember" xlink:label="jpcrp030000-asr_E03610-000_NoguchiMikioMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03610-000_2025-03-31_02_2025-07-01.xsd#jpcrp030000-asr_E03610-000_NoharaSawakoMember" xlink:label="jpcrp030000-asr_E03610-000_NoharaSawakoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03610-000_2025-03-31_02_2025-07-01.xsd#jpcrp030000-asr_E03610-000_OikawaHisahikoMember" xlink:label="jpcrp030000-asr_E03610-000_OikawaHisahikoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03610-000_2025-03-31_02_2025-07-01.xsd#jpcrp030000-asr_E03610-000_OtaNarunobuMember" xlink:label="jpcrp030000-asr_E03610-000_OtaNarunobuMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03610-000_2025-03-31_02_2025-07-01.xsd#jpcrp030000-asr_E03610-000_PrincipalAmountOfTrustWithThePrincipalIndemnificationAgreementTextBlock" xlink:label="jpcrp030000-asr_E03610-000_PrincipalAmountOfTrustWithThePrincipalIndemnificationAgreementTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03610-000_2025-03-31_02_2025-07-01.xsd#jpcrp030000-asr_E03610-000_PurchaseOfStocksOfEquityMethodAffiliateInvCF" xlink:label="jpcrp030000-asr_E03610-000_PurchaseOfStocksOfEquityMethodAffiliateInvCF" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03610-000_2025-03-31_02_2025-07-01.xsd#jpcrp030000-asr_E03610-000_RiskManagementClimateChangeTextBlock" xlink:label="jpcrp030000-asr_E03610-000_RiskManagementClimateChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03610-000_2025-03-31_02_2025-07-01.xsd#jpcrp030000-asr_E03610-000_RiskManagementHumanCapitalTextBlock" xlink:label="jpcrp030000-asr_E03610-000_RiskManagementHumanCapitalTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03610-000_2025-03-31_02_2025-07-01.xsd#jpcrp030000-asr_E03610-000_SeguchiJiroMember" xlink:label="jpcrp030000-asr_E03610-000_SeguchiJiroMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03610-000_2025-03-31_02_2025-07-01.xsd#jpcrp030000-asr_E03610-000_StrategyClimateChangeTextBlock" xlink:label="jpcrp030000-asr_E03610-000_StrategyClimateChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03610-000_2025-03-31_02_2025-07-01.xsd#jpcrp030000-asr_E03610-000_StrategyHumanCapitalTextBlock" xlink:label="jpcrp030000-asr_E03610-000_StrategyHumanCapitalTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03610-000_2025-03-31_02_2025-07-01.xsd#jpcrp030000-asr_E03610-000_TaharaHidekiMember" xlink:label="jpcrp030000-asr_E03610-000_TaharaHidekiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03610-000_2025-03-31_02_2025-07-01.xsd#jpcrp030000-asr_E03610-000_TakayaYokoMember" xlink:label="jpcrp030000-asr_E03610-000_TakayaYokoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03610-000_2025-03-31_02_2025-07-01.xsd#jpcrp030000-asr_E03610-000_TanakaKatsuyukiMember" xlink:label="jpcrp030000-asr_E03610-000_TanakaKatsuyukiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03610-000_2025-03-31_02_2025-07-01.xsd#jpcrp030000-asr_E03610-000_TrustAssetsUnderManagementAndCustodySummaryOfBusinessResults" xlink:label="jpcrp030000-asr_E03610-000_TrustAssetsUnderManagementAndCustodySummaryOfBusinessResults" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03610-000_2025-03-31_02_2025-07-01.xsd#jpcrp030000-asr_E03610-000_YamamotoNoritsuguMember" xlink:label="jpcrp030000-asr_E03610-000_YamamotoNoritsuguMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03610-000_2025-03-31_02_2025-07-01.xsd#jpcrp030000-asr_E03610-000_YamauchiMasakiMember" xlink:label="jpcrp030000-asr_E03610-000_YamauchiMasakiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03610-000_2025-03-31_02_2025-07-01.xsd#jpcrp030000-asr_E03610-000_YasudaRyuziMember" xlink:label="jpcrp030000-asr_E03610-000_YasudaRyuziMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03610-000_2025-03-31_02_2025-07-01.xsd#jpcrp030000-asr_E03610-000_YokoyamaTomokazuMember" xlink:label="jpcrp030000-asr_E03610-000_YokoyamaTomokazuMember" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03610-000_ActualNetOperatingProfit" xlink:to="jpcrp030000-asr_E03610-000_ActualNetOperatingProfit_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03610-000_ActualNetOperatingProfit" xlink:to="jpcrp030000-asr_E03610-000_ActualNetOperatingProfit_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03610-000_BabaChiharuMember" xlink:to="jpcrp030000-asr_E03610-000_BabaChiharuMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03610-000_BabaChiharuMember" xlink:to="jpcrp030000-asr_E03610-000_BabaChiharuMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03610-000_BondIssuanceCostCOSExpOA" xlink:to="jpcrp030000-asr_E03610-000_BondIssuanceCostCOSExpOA_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03610-000_BondIssuanceCostCOSExpOA" xlink:to="jpcrp030000-asr_E03610-000_BondIssuanceCostCOSExpOA_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03610-000_ChidaKazuhiroMember" xlink:to="jpcrp030000-asr_E03610-000_ChidaKazuhiroMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03610-000_ChidaKazuhiroMember" xlink:to="jpcrp030000-asr_E03610-000_ChidaKazuhiroMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03610-000_ConsolidatedTrustFeesSummaryOfBusinessResults" xlink:to="jpcrp030000-asr_E03610-000_ConsolidatedTrustFeesSummaryOfBusinessResults_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03610-000_ConsolidatedTrustFeesSummaryOfBusinessResults" xlink:to="jpcrp030000-asr_E03610-000_ConsolidatedTrustFeesSummaryOfBusinessResults_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03610-000_ConsumerBankingReportableSegmentMember" xlink:to="jpcrp030000-asr_E03610-000_ConsumerBankingReportableSegmentMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03610-000_ConsumerBankingReportableSegmentMember" xlink:to="jpcrp030000-asr_E03610-000_ConsumerBankingReportableSegmentMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03610-000_CorporateBankingReportableSegmentMember" xlink:to="jpcrp030000-asr_E03610-000_CorporateBankingReportableSegmentMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03610-000_CorporateBankingReportableSegmentMember" xlink:to="jpcrp030000-asr_E03610-000_CorporateBankingReportableSegmentMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03610-000_CreditCost" xlink:to="jpcrp030000-asr_E03610-000_CreditCost_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03610-000_CreditCost" xlink:to="jpcrp030000-asr_E03610-000_CreditCost_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03610-000_EgamiSetsukoMember" xlink:to="jpcrp030000-asr_E03610-000_EgamiSetsukoMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03610-000_EgamiSetsukoMember" xlink:to="jpcrp030000-asr_E03610-000_EgamiSetsukoMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03610-000_FukuokaSatoshiMember" xlink:to="jpcrp030000-asr_E03610-000_FukuokaSatoshiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03610-000_FukuokaSatoshiMember" xlink:to="jpcrp030000-asr_E03610-000_FukuokaSatoshiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03610-000_FunaharaSatokiMember" xlink:to="jpcrp030000-asr_E03610-000_FunaharaSatokiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03610-000_FunaharaSatokiMember" xlink:to="jpcrp030000-asr_E03610-000_FunaharaSatokiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03610-000_GeneralAndAdministrativeExpenses" xlink:to="jpcrp030000-asr_E03610-000_GeneralAndAdministrativeExpenses_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03610-000_GeneralAndAdministrativeExpenses" xlink:to="jpcrp030000-asr_E03610-000_GeneralAndAdministrativeExpenses_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03610-000_GovernanceClimateChangeTextBlock" xlink:to="jpcrp030000-asr_E03610-000_GovernanceClimateChangeTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03610-000_GovernanceClimateChangeTextBlock" xlink:to="jpcrp030000-asr_E03610-000_GovernanceClimateChangeTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03610-000_GovernanceHumanCapitalTextBlock" xlink:to="jpcrp030000-asr_E03610-000_GovernanceHumanCapitalTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03610-000_GovernanceHumanCapitalTextBlock" xlink:to="jpcrp030000-asr_E03610-000_GovernanceHumanCapitalTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03610-000_GrossOperatingProfit" xlink:to="jpcrp030000-asr_E03610-000_GrossOperatingProfit_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03610-000_GrossOperatingProfit" xlink:to="jpcrp030000-asr_E03610-000_GrossOperatingProfit_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03610-000_IkeFumihikoMember" xlink:to="jpcrp030000-asr_E03610-000_IkeFumihikoMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03610-000_IkeFumihikoMember" xlink:to="jpcrp030000-asr_E03610-000_IkeFumihikoMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03610-000_InterestOnBondsCOSExpOA" xlink:to="jpcrp030000-asr_E03610-000_InterestOnBondsCOSExpOA_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03610-000_InterestOnBondsCOSExpOA" xlink:to="jpcrp030000-asr_E03610-000_InterestOnBondsCOSExpOA_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03610-000_InterestOnBondsCOSExpOA" xlink:to="jpcrp030000-asr_E03610-000_InterestOnBondsCOSExpOA_label_2" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03610-000_IsaShinichiroMember" xlink:to="jpcrp030000-asr_E03610-000_IsaShinichiroMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03610-000_IsaShinichiroMember" xlink:to="jpcrp030000-asr_E03610-000_IsaShinichiroMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03610-000_IshidaShigekiMember" xlink:to="jpcrp030000-asr_E03610-000_IshidaShigekiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03610-000_IshidaShigekiMember" xlink:to="jpcrp030000-asr_E03610-000_IshidaShigekiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03610-000_ItohKanMember" xlink:to="jpcrp030000-asr_E03610-000_ItohKanMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03610-000_ItohKanMember" xlink:to="jpcrp030000-asr_E03610-000_ItohKanMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03610-000_IwadateNobukiMember" xlink:to="jpcrp030000-asr_E03610-000_IwadateNobukiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03610-000_IwadateNobukiMember" xlink:to="jpcrp030000-asr_E03610-000_IwadateNobukiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03610-000_IwanagaShoichiMember" xlink:to="jpcrp030000-asr_E03610-000_IwanagaShoichiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03610-000_IwanagaShoichiMember" xlink:to="jpcrp030000-asr_E03610-000_IwanagaShoichiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03610-000_IwataKimieMember" xlink:to="jpcrp030000-asr_E03610-000_IwataKimieMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03610-000_IwataKimieMember" xlink:to="jpcrp030000-asr_E03610-000_IwataKimieMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03610-000_KatayamaMitsukiMember" xlink:to="jpcrp030000-asr_E03610-000_KatayamaMitsukiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03610-000_KatayamaMitsukiMember" xlink:to="jpcrp030000-asr_E03610-000_KatayamaMitsukiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03610-000_KawabeHidefumiMember" xlink:to="jpcrp030000-asr_E03610-000_KawabeHidefumiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03610-000_KawabeHidefumiMember" xlink:to="jpcrp030000-asr_E03610-000_KawabeHidefumiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03610-000_KukiItaruMember" xlink:to="jpcrp030000-asr_E03610-000_KukiItaruMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03610-000_KukiItaruMember" xlink:to="jpcrp030000-asr_E03610-000_KukiItaruMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03610-000_LundbergShieMember" xlink:to="jpcrp030000-asr_E03610-000_LundbergShieMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03610-000_LundbergShieMember" xlink:to="jpcrp030000-asr_E03610-000_LundbergShieMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03610-000_MajorComponentsOfGeneralAndAdministrativeExpensesTextBlock" xlink:to="jpcrp030000-asr_E03610-000_MajorComponentsOfGeneralAndAdministrativeExpensesTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03610-000_MajorComponentsOfGeneralAndAdministrativeExpensesTextBlock" xlink:to="jpcrp030000-asr_E03610-000_MajorComponentsOfGeneralAndAdministrativeExpensesTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03610-000_MarketTradingReportableSegmentMember" xlink:to="jpcrp030000-asr_E03610-000_MarketTradingReportableSegmentMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03610-000_MarketTradingReportableSegmentMember" xlink:to="jpcrp030000-asr_E03610-000_MarketTradingReportableSegmentMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03610-000_MatsuiKunioMember" xlink:to="jpcrp030000-asr_E03610-000_MatsuiKunioMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03610-000_MatsuiKunioMember" xlink:to="jpcrp030000-asr_E03610-000_MatsuiKunioMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03610-000_MetricsAndTargetsClimateChangeTextBlock" xlink:to="jpcrp030000-asr_E03610-000_MetricsAndTargetsClimateChangeTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03610-000_MetricsAndTargetsClimateChangeTextBlock" xlink:to="jpcrp030000-asr_E03610-000_MetricsAndTargetsClimateChangeTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03610-000_MetricsAndTargetsHumanAcapitalTextBlock" xlink:to="jpcrp030000-asr_E03610-000_MetricsAndTargetsHumanAcapitalTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03610-000_MetricsAndTargetsHumanAcapitalTextBlock" xlink:to="jpcrp030000-asr_E03610-000_MetricsAndTargetsHumanAcapitalTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03610-000_MinamiMasahiroMember" xlink:to="jpcrp030000-asr_E03610-000_MinamiMasahiroMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03610-000_MinamiMasahiroMember" xlink:to="jpcrp030000-asr_E03610-000_MinamiMasahiroMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03610-000_MizukawaToshiyukiMember" xlink:to="jpcrp030000-asr_E03610-000_MizukawaToshiyukiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03610-000_MizukawaToshiyukiMember" xlink:to="jpcrp030000-asr_E03610-000_MizukawaToshiyukiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03610-000_MochidaKazukiMember" xlink:to="jpcrp030000-asr_E03610-000_MochidaKazukiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03610-000_MochidaKazukiMember" xlink:to="jpcrp030000-asr_E03610-000_MochidaKazukiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03610-000_MochimaruHidekiMember" xlink:to="jpcrp030000-asr_E03610-000_MochimaruHidekiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03610-000_MochimaruHidekiMember" xlink:to="jpcrp030000-asr_E03610-000_MochimaruHidekiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03610-000_MonetaryRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficers" xlink:to="jpcrp030000-asr_E03610-000_MonetaryRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficers_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03610-000_MonetaryRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficers" xlink:to="jpcrp030000-asr_E03610-000_MonetaryRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficers_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03610-000_MuraoYukinobuMember" xlink:to="jpcrp030000-asr_E03610-000_MuraoYukinobuMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03610-000_MuraoYukinobuMember" xlink:to="jpcrp030000-asr_E03610-000_MuraoYukinobuMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03610-000_NakaharaGenMember" xlink:to="jpcrp030000-asr_E03610-000_NakaharaGenMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03610-000_NakaharaGenMember" xlink:to="jpcrp030000-asr_E03610-000_NakaharaGenMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03610-000_NetOperatingProfitLessCreditCost" xlink:to="jpcrp030000-asr_E03610-000_NetOperatingProfitLessCreditCost_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03610-000_NetOperatingProfitLessCreditCost" xlink:to="jpcrp030000-asr_E03610-000_NetOperatingProfitLessCreditCost_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03610-000_NishiyamaKazuhiroMember" xlink:to="jpcrp030000-asr_E03610-000_NishiyamaKazuhiroMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03610-000_NishiyamaKazuhiroMember" xlink:to="jpcrp030000-asr_E03610-000_NishiyamaKazuhiroMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03610-000_NoguchiMikioMember" xlink:to="jpcrp030000-asr_E03610-000_NoguchiMikioMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03610-000_NoguchiMikioMember" xlink:to="jpcrp030000-asr_E03610-000_NoguchiMikioMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03610-000_NoharaSawakoMember" xlink:to="jpcrp030000-asr_E03610-000_NoharaSawakoMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03610-000_NoharaSawakoMember" xlink:to="jpcrp030000-asr_E03610-000_NoharaSawakoMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03610-000_OikawaHisahikoMember" xlink:to="jpcrp030000-asr_E03610-000_OikawaHisahikoMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03610-000_OikawaHisahikoMember" xlink:to="jpcrp030000-asr_E03610-000_OikawaHisahikoMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03610-000_OtaNarunobuMember" xlink:to="jpcrp030000-asr_E03610-000_OtaNarunobuMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03610-000_OtaNarunobuMember" xlink:to="jpcrp030000-asr_E03610-000_OtaNarunobuMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03610-000_PrincipalAmountOfTrustWithThePrincipalIndemnificationAgreementTextBlock" xlink:to="jpcrp030000-asr_E03610-000_PrincipalAmountOfTrustWithThePrincipalIndemnificationAgreementTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03610-000_PrincipalAmountOfTrustWithThePrincipalIndemnificationAgreementTextBlock" xlink:to="jpcrp030000-asr_E03610-000_PrincipalAmountOfTrustWithThePrincipalIndemnificationAgreementTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03610-000_PurchaseOfStocksOfEquityMethodAffiliateInvCF" xlink:to="jpcrp030000-asr_E03610-000_PurchaseOfStocksOfEquityMethodAffiliateInvCF_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03610-000_PurchaseOfStocksOfEquityMethodAffiliateInvCF" xlink:to="jpcrp030000-asr_E03610-000_PurchaseOfStocksOfEquityMethodAffiliateInvCF_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03610-000_RiskManagementClimateChangeTextBlock" xlink:to="jpcrp030000-asr_E03610-000_RiskManagementClimateChangeTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03610-000_RiskManagementClimateChangeTextBlock" xlink:to="jpcrp030000-asr_E03610-000_RiskManagementClimateChangeTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03610-000_RiskManagementHumanCapitalTextBlock" xlink:to="jpcrp030000-asr_E03610-000_RiskManagementHumanCapitalTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03610-000_RiskManagementHumanCapitalTextBlock" xlink:to="jpcrp030000-asr_E03610-000_RiskManagementHumanCapitalTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03610-000_SeguchiJiroMember" xlink:to="jpcrp030000-asr_E03610-000_SeguchiJiroMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03610-000_SeguchiJiroMember" xlink:to="jpcrp030000-asr_E03610-000_SeguchiJiroMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03610-000_StrategyClimateChangeTextBlock" xlink:to="jpcrp030000-asr_E03610-000_StrategyClimateChangeTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03610-000_StrategyClimateChangeTextBlock" xlink:to="jpcrp030000-asr_E03610-000_StrategyClimateChangeTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03610-000_StrategyHumanCapitalTextBlock" xlink:to="jpcrp030000-asr_E03610-000_StrategyHumanCapitalTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03610-000_StrategyHumanCapitalTextBlock" xlink:to="jpcrp030000-asr_E03610-000_StrategyHumanCapitalTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03610-000_TaharaHidekiMember" xlink:to="jpcrp030000-asr_E03610-000_TaharaHidekiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03610-000_TaharaHidekiMember" xlink:to="jpcrp030000-asr_E03610-000_TaharaHidekiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03610-000_TakayaYokoMember" xlink:to="jpcrp030000-asr_E03610-000_TakayaYokoMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03610-000_TakayaYokoMember" xlink:to="jpcrp030000-asr_E03610-000_TakayaYokoMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03610-000_TanakaKatsuyukiMember" xlink:to="jpcrp030000-asr_E03610-000_TanakaKatsuyukiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03610-000_TanakaKatsuyukiMember" xlink:to="jpcrp030000-asr_E03610-000_TanakaKatsuyukiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03610-000_TrustAssetsUnderManagementAndCustodySummaryOfBusinessResults" xlink:to="jpcrp030000-asr_E03610-000_TrustAssetsUnderManagementAndCustodySummaryOfBusinessResults_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03610-000_TrustAssetsUnderManagementAndCustodySummaryOfBusinessResults" xlink:to="jpcrp030000-asr_E03610-000_TrustAssetsUnderManagementAndCustodySummaryOfBusinessResults_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03610-000_YamamotoNoritsuguMember" xlink:to="jpcrp030000-asr_E03610-000_YamamotoNoritsuguMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03610-000_YamamotoNoritsuguMember" xlink:to="jpcrp030000-asr_E03610-000_YamamotoNoritsuguMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03610-000_YamauchiMasakiMember" xlink:to="jpcrp030000-asr_E03610-000_YamauchiMasakiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03610-000_YamauchiMasakiMember" xlink:to="jpcrp030000-asr_E03610-000_YamauchiMasakiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03610-000_YasudaRyuziMember" xlink:to="jpcrp030000-asr_E03610-000_YasudaRyuziMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03610-000_YasudaRyuziMember" xlink:to="jpcrp030000-asr_E03610-000_YasudaRyuziMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03610-000_YokoyamaTomokazuMember" xlink:to="jpcrp030000-asr_E03610-000_YokoyamaTomokazuMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03610-000_YokoyamaTomokazuMember" xlink:to="jpcrp030000-asr_E03610-000_YokoyamaTomokazuMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
  </link:labelLink>
</link:linkbase>